NIFTIDUMP(1)

NAME
niftidump - vtk-dicom CLI

DESCRIPTION

  usage:

    niftidump file.nii[.gz]

  options:

--help
    Print a brief help message.

--version
    Print the software version.

Dump the header from a NIfTI file.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system, but may be used by others.